.content {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 65vw;
  height: 70vh;

  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  background-color: white;

  .game {
    // display: flex;
    // justify-content: center;
    width: 100%;
    height: 100%;
    // gap: 5rem;

    .cup {
      position: absolute;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 14.2857%;
      height: 30%;
      background-color: blue; 
      transition: .2s;
      box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
      border: black solid 5px;
      box-sizing: border-box;
      // .ball {
      //   width: 5rem;
      //   height: 5rem;
      //   border-radius: 50%;
      //   background-color: green;
      // }
    }
  }

  button {
    width: 20%;
    height: 15%;
    font-size: min(3vw, 2rem);
    font-weight: bolder;
  }
}
